/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");

.main-head .title, .main-head .right {
	width:49%;
}

.main-head .right {
	float: left;
}

header .textwidget {
	height:80px;
	margin-top:8px;
}

header .textwidget img {
	width:100%;
}

@media only screen and (max-width: 1128px) {
	.main-head .right { margin-left: 0px !important; }
}

@media (max-width: 800px) {
	.main-head .title, .main-head .right {
		width:100%;
	}
}

.top-bar .search {
	margin-left:20px;
}

/* .single-post  .featured {
	width:300px;
	float:left;
	margin-right:15px;
} */

/* .single-post  .featured img {
	width:100%;
} */

.contentimg {
	width:300px;
	float:left;
	margin-right:15px;
}

/* .single-post  .post-container {
	float:left;
} */

.single-post  .post-share {
	clear:both;
}

.heading .comments {
	display:none;
}

.tall-overlay .cat-12, .tall-overlay .cat-121{
	display:none;
}

.tall-overlay .listing-meta {
	display:none;
}

.single-post .posted-by {
	display:none;
}

.single-post .posted-on {
	float:right;
}

.single-post .cats {
	float:left !important;
}

.single-post .post-header .post-meta {
	margin-top:0;
}

.share-links .fa-pinterest, .share-links .fa-linkedin, .share-links .fa-tumblr {
	display:none;
}

input#url {
	display:none;
}

.highlights-box .highlights article h2 {
	height:36px;
	overflow:hidden;
}

.posts-list .cat-title {
	display:none;
}

.sidebar .code-widget {
	overflow:hidden;
}

.sidebar .code-widget img {
	width:100%;
}

.sidebar .list-timeline .heading {
	display:none;
}

.sidebar .list-timeline time {
	display:none;
}

.sidebar .list-timeline .month {
	margin-bottom: 0;
	margin-left: 10px;
}

.list-timeline {
	border-left: none;
	margin-top: 0px;
}

.main .sidebar .widgettitle, .tabbed .tabs-list {
	margin-bottom: 25px;
}

.list-timeline article {
	border-bottom: 1px solid #d9d9d9;
}

.widgettitle {
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	font-weight:bold;
	margin-bottom:10px !important;
	height:32px !important;
}

.gallery-title, .section-head {
	margin-bottom: 5px;
}

.gallery-block {
    margin-bottom: 0px;
}

.news-focus .row {
    margin-top: 5px;
}

.gallery-block .carousel .title {
	text-align:center;
}

.navigation-wrap .current-menu-item {
	background:#B0DAFD;
}

.main .sidebar .widget {
    margin-bottom: 33px;
}

.main-footer .wrap {
    padding: 10px 25px !important;
}

.header_info {
	float:left;
	line-height: 15px;
	text-align:center;
	width:100%;
}

.header_info div {
	min-width: 270px;
	color:#000;
	height:20px;
	margin:8px auto 0 auto;
}

@media screen and (max-width:760px) {
	.header_info {
		margin-top: -10px;
	}
	.header_info div {
		height: auto;
		margin-top: 4px;
	}
}

/* .main-head header {
	line-height: normal;
}

.main-head .title a {
	position:relative;
	display:block;
}

.main-head .title a span {
	display: none;
	font-size: 14px;
	width:100%;
	max-width:380px;
    font-weight: normal;
    letter-spacing:normal;
	text-align:center;
	position:relative;
	padding-left:22%;
	margin-top:-200px;
	top:50px;
	line-height: normal;
} */

.title img {
	float: left;
	margin-top: 27px;
	margin-left: 5px;
}

.logo_text {
	font-size: 14px;
	width:290px;
    font-weight: normal;
    letter-spacing:normal;
	text-align:center;
	line-height: normal;
	color:#000;
	float:left;
	margin-top:30px;
	margin-left:20px;
	
}

.logo_text .logo_main_text {
	font-size: 25px;
	text-transform:uppercase;
	font-weight:bold;
	color: #65a1d3;
}

.logo_text .logo_main_text a {
	color: #65a1d3;
}
	
@media screen and (min-width:760px) and (max-width:1000px) {
	.title img {
		width:60px;
		margin-top:45px;
	}
	.logo_text {
		margin-left:10px;
		width:250px;
	}
	.logo_text .logo_main_text {
		font-size: 22px;
	}
}

@media screen and (max-width:760px) {
	.logo_text {
		float:none;
		margin:auto;
	}
	.title img {
		float:none;
		margin:auto;
	}
	header .right .textwidget {
		margin-top:0px;
	}
	header .right .textwidget .header_info {
		padding-top:0px;
	}
}

.social-icons .fa-envelope {
	background: #B0DAFD;
}

section.news-focus, section.gallery-block {
	position:relative;
}

.home .section-head, .home h3.gallery-title {
	position:absolute;
	top:0px;
	left:7px;
	z-index:100;
	width:auto;
	float:left;
	background:#007EC3;
	border:none;
	color:#ffffff;
}

.home .section-head a, .home h3.gallery-title, .home h3.gallery-title a {
	color:#ffffff;
	font-size:12px;
	font-weight:400;
}

.page-id-1799 .post-content img {
	float: left;
	margin-right: 20px;
}
.page-id-1799 .post-content hr {
	clear: both;
	float: none;
}